{% extends 'base.html' %}
{% block title %} Edit Assignment {% endblock %}
{% block heading %} <h1> Edit Assignment: </h1>{% endblock %}
{% block content %}
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <p class="centerB">
            <input class="submitB" type="SUBMIT" value="Save Changes to Assignment">
        </p>
    </form>
{% endblock %}
